@font-face{font-family:'Lato';src:url('../fonts/Lato-Light.woff') format('woff');font-weight:300;font-style:light}

@font-face{font-family:'Lato';src:url('../fonts/Lato-Regular.woff') format('woff');font-weight:400;font-style:normal}

@font-face{font-family:'Lato';src:url('../fonts/Lato-Semibold.woff') format('woff');font-weight:600;font-style:semi-bold}

@font-face{font-family:'Lato';src:url('../fonts/Lato-Bold.woff') format('woff');font-weight:700;font-style:bold}